Anonymous Login
2019-10-22 09:00 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001193v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporterchdrsto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001193: Multi-Project Structure is not displayed in the project view
DescriptionI'm using the latest build (caseysoftware-web2project-823f421)

The Multi-Projects Structure is not displayed in the project view. (see the attachment)
It shows only the leading/header Project.
It does also not show the gantt diagram, but this might be an different issue.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002678

caseydk (administrator)

Resolved; https://github.com/caseysoftware/web2project/pull/154
+Notes

-Issue History
Date Modified Username Field Change
2012-10-31 23:15 chdrsto New Issue
2012-10-31 23:15 chdrsto File Added: Multi_Project_Structure.png
2012-11-01 12:30 caseydk Note Added: 0002678
2012-11-01 12:30 caseydk Status new => resolved
2012-11-01 12:30 caseydk Resolution open => fixed
2012-11-01 12:30 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History